	<div class="blockform">
		<h2><span>Permissions</span></h2>
		<div class="box">
			<form method="post" action="<%= url_for :action => 'update_permissions' %>">
				<p class="submittop"><input type="submit" name="save" value="Save changes" /></p>
				<div class="inform">
				<input type="hidden" name="form_sent" value="1" />
					<fieldset>
						<legend>Posting</legend>
						<div class="infldset">
							<table class="aligntop" cellspacing="0">
								<tr>
									<th scope="row">BBCode</th>
									<td>
										<input type="radio" name="form[message_bbcode]" value="1"<%= ' checked="checked"' if Settings.message_bbcode == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[message_bbcode]" value="0"<%= ' checked="checked"' if Settings.message_bbcode == false %> />&nbsp;<strong>No</strong>
										<span>Allow BBCode in posts (recommended).</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Image tag</th>
									<td>
										<input type="radio" name="form[message_img_tag]" value="1"<%= ' checked="checked"' if Settings.message_img_tag == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[message_img_tag]" value="0"<%= ' checked="checked"' if Settings.message_img_tag == false %> />&nbsp;<strong>No</strong>
										<span>Allow the BBCode [img][/img] tag in posts.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">All caps message</th>
									<td>
										<input type="radio" name="form[message_all_caps]" value="1"<%= ' checked="checked"' if Settings.message_all_caps == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[message_all_caps]" value="0"<%= ' checked="checked"' if Settings.message_all_caps == false %> />&nbsp;<strong>No</strong>
										<span>Allow a message to contain only capital letters.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">All caps subject</th>
									<td>
										<input type="radio" name="form[subject_all_caps]" value="1"<%= ' checked="checked"' if Settings.subject_all_caps == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[subject_all_caps]" value="0"<%= ' checked="checked"' if Settings.subject_all_caps == false %> />&nbsp;<strong>No</strong>
										<span>Allow a subject to contain only capital letters.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Require guest e-mail</th>
									<td>
										<input type="radio" name="form[force_guest_email]" value="1"<%= ' checked="checked"' if Settings.force_guest_email == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[force_guest_email]" value="0"<%= ' checked="checked"' if Settings.force_guest_email == false %> />&nbsp;<strong>No</strong>
										<span>Require guests to supply an e-mail address when posting.</span>
									</td>
								</tr>
							</table>
						</div>
					</fieldset>
				</div>
				<div class="inform">
					<fieldset>
						<legend>Signatures</legend>
						<div class="infldset">
							<table class="aligntop" cellspacing="0">
								<tr>
									<th scope="row">BBCodes in signatures</th>
									<td>
										<input type="radio" name="form[sig_bbcode]" value="1"<%= ' checked="checked"' if Settings.sig_bbcode == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[sig_bbcode]" value="0"<%= ' checked="checked"' if Settings.sig_bbcode == false %> />&nbsp;<strong>No</strong>
										<span>Allow BBCodes in user signatures.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Image tag in signatures</th>
									<td>
										<input type="radio" name="form[sig_img_tag]" value="1"<%= ' checked="checked"' if Settings.sig_img_tag == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[sig_img_tag]" value="0"<%= ' checked="checked"' if Settings.sig_img_tag == false %> />&nbsp;<strong>No</strong>
										<span>Allow the BBCode [img][/img] tag in user signatures (not recommended).</span>
									</td>
								</tr>
								<tr>
									<th scope="row">All caps signature</th>
									<td>
										<input type="radio" name="form[sig_all_caps]" value="1"<%= ' checked="checked"' if Settings.sig_all_caps == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[sig_all_caps]" value="0"<%= ' checked="checked"' if Settings.sig_all_caps == false %> />&nbsp;<strong>No</strong>
										<span>Allow a signature to contain only capital letters.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Maximum signature length</th>
									<td>
										<input type="text" name="form[sig_length]" size="5" maxlength="5" value="<%= Settings.sig_length %>" />
										<span>The maximum number of characters a user signature may contain.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Maximum signature lines</th>
									<td>
										<input type="text" name="form[sig_lines]" size="3" maxlength="3" value="<%= Settings.sig_lines %>" />
										<span>The maximum number of lines a user signature may contain.</span>
									</td>
								</tr>
							</table>
						</div>
					</fieldset>
				</div>
				<div class="inform">
					<fieldset>
						<legend>Moderators</legend>
						<div class="infldset">
							<table class="aligntop" cellspacing="0">
								<tr>
									<th scope="row">Edit user profiles</th>
									<td>
										<input type="radio" name="form[mod_edit_users]" value="1"<%= ' checked="checked"' if Settings.mod_edit_users == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[mod_edit_users]" value="0"<%= ' checked="checked"' if Settings.mod_edit_users == false %> />&nbsp;<strong>No</strong>
										<span>Allow moderators to edit user profiles.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Rename users</th>
									<td>
										<input type="radio" name="form[mod_rename_users]" value="1"<%= ' checked="checked"' if Settings.mod_rename_users == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[mod_rename_users]" value="0"<%= ' checked="checked"' if Settings.mod_rename_users == false %> />&nbsp;<strong>No</strong>
										<span>Allow moderators to rename users. Other moderators and administrators are excluded.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Change user passwords</th>
									<td>
										<input type="radio" name="form[mod_change_passwords]" value="1"<%= ' checked="checked"' if Settings.mod_change_passwords == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[mod_change_passwords]" value="0"<%= ' checked="checked"' if Settings.mod_change_passwords == false %> />&nbsp;<strong>No</strong>
										<span>Allow moderators to change user passwords. Other moderators and administrators are excluded.</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Ban users</th>
									<td>
										<input type="radio" name="form[mod_ban_users]" value="1"<%= ' checked="checked"' if Settings.mod_ban_users == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[mod_ban_users]" value="0"<%= ' checked="checked"' if Settings.mod_ban_users == false %> />&nbsp;<strong>No</strong>
										<span>Allow moderators to ban users (and edit/remove current bans).</span>
									</td>
								</tr>
							</table>
						</div>
					</fieldset>
				</div>
				<div class="inform">
					<fieldset>
						<legend>Registration</legend>
						<div class="infldset">
							<table class="aligntop" cellspacing="0">
								<tr>
									<th scope="row">Allow banned e-mail addresses</th>
									<td>
										<input type="radio" name="form[allow_banned_email]" value="1"<%= ' checked="checked"' if Settings.allow_banned_email == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[allow_banned_email]" value="0"<%= ' checked="checked"' if Settings.allow_banned_email == false %> />&nbsp;<strong>No</strong>
										<span>Allow users to register with or change to a banned e-mail address/domain. If left at it's default setting (yes) this action will be allowed, but an alert e-mail will be sent to the mailing list (an effective way of detecting multiple registrations).</span>
									</td>
								</tr>
								<tr>
									<th scope="row">Allow duplicate e-mail addresses</th>
									<td>
										<input type="radio" name="form[allow_dupe_email]" value="1"<%= ' checked="checked"' if Settings.allow_dupe_email == true %> />&nbsp;<strong>Yes</strong>&nbsp;&nbsp;&nbsp;<input type="radio" name="form[allow_dupe_email]" value="0"<%= ' checked="checked"' if Settings.allow_dupe_email == false %> />&nbsp;<strong>No</strong>
										<span>Controls whether users should be allowed to register with an e-mail address that another user already has. If allowed, an alert e-mail will be sent to the mailing list if a duplicate is detected.</span>
									</td>
								</tr>
							</table>
						</div>
					</fieldset>
				</div>
				<p class="submitend"><input type="submit" name="save" value="Save changes" /></p>
			</form>
		</div>
	</div>
	<div class="clearer"></div>
</div>
